Project

General

Profile

Tâche #30392

Scénario #25296: L’installation du SSO en mode cluster n’est pas fonctionnelle en 2.7

Porter les modifications dans les versions supérieures

Added by Philippe Caseiro about 1 year ago. Updated about 1 year ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
06/03/2020
Due date:
% Done:

100%

Remaining (hours):
0.0

Associated revisions

Revision 6471142e (diff)
Added by Joël Cuissinat about 1 year ago

Cosmetic fixes on Redis and Stunnel dictionnaries

Ref: #30392

History

#1 Updated by Philippe Caseiro about 1 year ago

  • Assigned To changed from Philippe Caseiro to Joël Cuissinat

#2 Updated by Joël Cuissinat about 1 year ago

<jojo2024> Pour ce qui est du portage en version supérieure de eole-sso et redis, je propose de le faire une fois qu'on aura validé un état en 2.7.1

#3 Updated by Joël Cuissinat about 1 year ago

  • Status changed from Nouveau to En cours

#4 Updated by Joël Cuissinat about 1 year ago

  • paquet eole-redis

Comme il s'agit d'un nouveau paquet, j'ai copié le dernier paquet 2.7.1 (2.7.1-6) dans les dépôts eole-2.7.2-proposed-updates et eole-2.8-unstable pour éviter des recompilations supplémentaires, mais j'ai bien mergé les branches de code.

#5 Updated by Joël Cuissinat about 1 year ago

  • Status changed from En cours to Fermé
  • % Done changed from 0 to 100
  • Remaining (hours) set to 0.0
  • paquet eole-sso
    • eole-sso (2.7.1-13) for eole-2.7.1-proposed-updates
    • eole-sso (2.7.2-24) for eole-2.7.2-proposed-updates
    • eole-sso (2.8.0-17) for eole-2.8-unstable

Also available in: Atom PDF